./net/py-pamqp, RabbitMQ Focused AMQP low-level library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.3.0, Package name: py37-pamqp-2.3.0, Maintainer: pkgsrc-users

pamqp is a low level AMQP 0-9-1 frame encoding and decoding library for Python.


Required to run:
[devel/py-setuptools] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 5ae4cc650d9ea45daae389264d7c6d0063f8c041
RMD160: 072ac7f74bb64de47142c0646360a878b8487130
Filesize: 24.729 KB

Version history: (Expand)


CVS history: (Expand)


   2020-02-13 19:35:53 by Adam Ciarcinski | Files touched by this commit (4)
Log message:
py-pamqp: added version 2.3.0

pamqp is a low level AMQP 0-9-1 frame encoding and decoding library for Python.